-- translations
TID_CARDS_Soldier = 48100;
TID_CARDS_Engineer = 48101;
TID_CARDS_Mechanic = 48102;
TID_CARDS_Scientist = 48103;
TID_CARDS_Sniper = 48104;
TID_CARDS_Mortar = 48105;
TID_CARDS_Bazooker = 48106;
TID_CARDS_Sheikh = 48107;

TID_CARDS_Apeman = 48108;
TID_CARDS_ExtremeApeman = 48109;
TID_CARDS_Kamikaze = 48110;
TID_CARDS_Machairodus = 48111;

TID_CARDS_Breastworks = 48125;
TID_CARDS_Derrick = 48126;
TID_CARDS_AlaskiteMine = 48127;
TID_CARDS_Laboratory = 48128;
TID_CARDS_Workshop = 48129;
TID_CARDS_CombustionPowerPlant = 48130;
TID_CARDS_Armoury = 48131;
TID_CARDS_Barracks = 48132;
TID_CARDS_Behemoth = 48329;

TID_CARDS_YourLobbyHero = 48999;

TID_CARDS_Crates = 48950;

TID_CARDS_ArthurPowell = 49000;
TID_CARDS_HughStevens = 49001;
TID_CARDS_PeterRoth = 49002;
TID_CARDS_RonHarrison = 49003;
TID_CARDS_JohnMacmillan = 49004;
TID_CARDS_FrankForsyth = 49005;
TID_CARDS_JeffBrown = 49006;
TID_CARDS_AndyCornell = 49007;
TID_CARDS_BobbyBrandon = 49008;
TID_CARDS_CathySimms = 49009;
TID_CARDS_ConnieTraverse = 49010;
TID_CARDS_CyrusParker = 49011;
TID_CARDS_DenisPeterson = 49012;
TID_CARDS_GaryGrant = 49013;
TID_CARDS_JeremySikorski = 49014;
TID_CARDS_JoanFergusson = 49015;
TID_CARDS_LisaLawson = 49016;
TID_CARDS_LucyDonaldson = 49017;
TID_CARDS_PaulKhattam = 49018;
TID_CARDS_PeterVanHouten = 49019;
TID_CARDS_TimGladstone = 49020;
TID_CARDS_YamokoKikuchi = 49021;

TID_CARDS_AbdulShariff = 49500;
TID_CARDS_RolfBergkamp = 49501;
TID_CARDS_DietrichGensher = 49502;
TID_CARDS_RobertFarmer = 49503;
TID_CARDS_HeikeSteyer = 49504;
TID_CARDS_KurtSchmidt = 49505;
TID_CARDS_SheikhOmar = 49506;
TID_CARDS_Sheherezade = 49507;
TID_CARDS_RaulXavier = 49508;

TID_CARDS_BurlakGorky = 50000;
TID_CARDS_MajorPlatonov = 50001;
TID_CARDS_SergeyPopov = 50002;
TID_CARDS_MarshalYashin = 50003;
TID_CARDS_IvanKurin = 50004;
TID_CARDS_Belkov = 50005;
TID_CARDS_OlegGleb = 50006;
TID_CARDS_Borodin = 50007;
TID_CARDS_Bystrov = 50008;
TID_CARDS_DmitriGladkov = 50009;
TID_CARDS_Eisenstein = 50010;
TID_CARDS_FyodorFurmanov = 50011;
TID_CARDS_Gnyevko = 50012;
TID_CARDS_Gossudarov = 50013;
TID_CARDS_Grishko = 50014;
TID_CARDS_IlyaKovalyuk = 50015;
TID_CARDS_Karamazov = 50016;
TID_CARDS_Kirilenkova = 50017;
TID_CARDS_KonstantinFadeev = 50018;
TID_CARDS_Kuzmov = 50019;
TID_CARDS_LazarDolgov = 50020;
TID_CARDS_LeonidOblukov = 50021;
TID_CARDS_LevTitov = 50022;
TID_CARDS_Lipshchin = 50023;
TID_CARDS_MikhailBerezov = 50024;
TID_CARDS_Morozov = 50025;
TID_CARDS_NikitaKozlov = 50026;
TID_CARDS_OlgaKapitsova = 50027;
TID_CARDS_Petrosyan = 50028;
TID_CARDS_Petrovova = 50029;
TID_CARDS_Pokryshkin = 50030;
TID_CARDS_PyotrDavidov = 50031;
TID_CARDS_Scholtze = 50032;
TID_CARDS_Stolypin = 50033;
TID_CARDS_TimurGaydar = 50034;
TID_CARDS_Tsarytsyn = 50035;
TID_CARDS_VsevolodGorky = 50036;